
/* .....................header section start.................. */
.headerContainer{
    background: #FFFFFF;
    opacity: 1;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05);
    position: fixed;
    z-index: 999;
    width: 100%;
    transition: top 0.3s;
    top: 0;
}
.hide-top-header{
    top: -100px!important;
}
/* hide other menu when searchIcon click */
.hide-in-mobile{
    visibility: hidden;
}

.topnav {
    width: 96%;
    margin: 0 auto;
    display: flex;
    height: 100%;

}

.left-nav  {
    display: inline-flex;
    font-size: 15px;
    vertical-align: middle;
    padding: 7px 0px 0px 0px;
    margin: 0 0 0 0 !important;
}

.left-nav li {

    margin: 0 0 0 0 !important;
    padding: 0px 0 0px 0px;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    display: inline-block;
    align-items: center;
    cursor: pointer;
    width: max-content;
    height: inherit;
    font-family: 'GothamMedium';


}

.navigation .level0>.level-top {
    color: #0e1111!important;
    padding: 0 12px!important;
    transition: all;

}
.right-nav  {
    margin:0 0 0 auto;
    display: inline-flex;
    font-size: 14px;
    vertical-align: middle;
    padding: 0 0px 0px 0px;
}
.right-nav>li {
    margin: 0 0 0 0 !important;
    cursor: pointer;
    vertical-align: middle;
    font-weight: bold;
    font-size: 14px;
    font-weight: 500;
    font-family: 'GothamMedium';
    display: inline-block;
    align-items: center;
    line-height: 76px;
    color: #0e1111;
    order: 3;
    align-self: center;
    justify-content: flex-end;
    padding: 0 0px 0 26px;
    height: inherit;
}
/* .right-nav li:last-child{
    padding: 0 0 0 12px;
} */

.right-nav >li a {
    color: #000;
    transition: all;
}
 .right-nav li a:focus{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
    text-decoration: none;
 }
 .right-nav li a:hover{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
    text-decoration: none;
    color: #4d4d4d!important;

 }
 .navigation>ul {
    padding: 0 0 0 px;
    height: 100%;
}
.nav-sections {

    margin-bottom: 0px;
    height: 100%;
    background: white;
}
.nav-sections-items{
    width: 100%;
    height: 100%;
    padding: 4px 0 0 0;
}



.loginIconMobile{
    display: none;
}
.loginButton{
    background: #DF1E34;
    font-size: 14px;
    line-height: 13px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF!important;
    border-radius: 0px;
    border: none;
    padding: 10px 15px 10px 15px;
}
.loginButton:hover{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
    border: none;
}
.loginButton:focus{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.loginButton button:hover{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.loginButton button:focus{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.logoutButton{
    background: #DF1E34;
    font-weight: bold;
    font-size: 14px;
    line-height: 13px;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF!important;
    border-radius: 0px;
    border: none;
    margin:25px 0;
}
.logoutButton:hover{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
    border: none;
}
.logoutButton:focus{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.logoutButton button:hover{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.logoutButton button:focus{
    background-color: #DF1E34;
    color:white;
    text-decoration: none;
}
.multiLanguageSection select{
    border:none;
    padding:0;
    margin: 0;
    color:#DF1E34;
}
.multiLanguageSection select:not([disabled]):focus{
    box-shadow: 0 0 0px 0px #68a8e0;
}
#toggle_search svg{
    margin: 0 0 -12px 0;
}

/* Minicart - BEGIN */
.minicart-wrapper .action.showcart:before{
    content:''!important;
}
/* .minicart-wrapper .action.showcart {
    position: relative;
    line-height: 2;
    background-image: url(../images/icons/cartIcon.png);
    width: 30px;
    background-repeat: no-repeat;
   top:5px;
} */
.minicart-wrapper .action.showcart svg{
    margin: 0 0 -7px 0;
}

.minicart-wrapper .action.showcart .counter.qty {
    background: #df1e34;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    top: 9px;
    right: -7px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 11px;
    line-height: 1.2;
}

.minicart-wrapper .block-minicart {
    width: 330px;
    padding: 15px 20px;
    top: 55px;
    z-index: 999!important;
}

.block-minicart .items-total {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2;
    width: 100%;
    margin: 0 0 15px 0;
    color: #000;
}

.block-minicart .items-subheading {
    color: #B6B6B6;
    font-size: 9px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 10px;
}

.block-minicart .minicart-items-wrapper {
    height: 297px;
    max-height: 297px;
    overflow-y: auto;
    padding: 10px;
}

.block-minicart .minicart-items-wrapper::-webkit-scrollbar {
    width: 5px;
}

.block-minicart .minicart-items-wrapper::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.block-minicart .minicart-items-wrapper::-webkit-scrollbar-thumb {
    background-color: black;
    outline: 1px solid slategrey;
}

.block-minicart .minicart-items-wrapper .product-image-wrapper {
    height: 75px;
}

.block-minicart .minicart-items-wrapper .product-item-name {
    margin-bottom: 0;
}

.block-minicart .minicart-items-wrapper .product-item-name a {
    text-decoration: none;
    font-size: 11px;
    font-weight: 600;
    color: #000;
}

.block-minicart .minicart-items-wrapper .product-item-details span.price-excluding-tax {
    line-height: 1.2;
    margin: 0;
}

.block-minicart .minicart-items-wrapper .product-item-details .minicart-price .price {
    font-size: 11px;
    font-weight: 600;
}

.block-minicart .minicart-items-wrapper .product-item-details .minicart-old-price {
    margin: 0 5px
}

.block-minicart .minicart-items-wrapper .product-item-details .minicart-old-price .price {
    text-decoration: line-through;
    font-size: 11px;
    font-weight: 600;
    color: #B6B6B6;
}

.block-minicart .minicart-items-wrapper .product-item-details .minicart-price-percentage {
    font-size: 11px;
    font-weight: normal;
}

.block-minicart .minicart-items-wrapper .product-item-details .details-qty {
    text-transform: uppercase;
    font-size: 13px;
}

.block-minicart .minicart-items-wrapper .product-item-details .details-qty .cart-item-qty {
    float: left;
    width: 20%;
}

.block-minicart .minicart-items-wrapper .product-item-details .product-item-pricing {
    color: #000;
}

.block-minicart .product-item-details .product-item-pricing .details-qty {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    margin-top: 0;
}

.block-minicart .product-item-details .product-item-pricing .details-qty label {
    color: #000;
    padding: 0;
    margin: 3px 0 0 0;
    font-weight: 400;
}

.block-minicart .product-item-details .product-item-pricing .details-qty input {
    width: 10% !important;
    height: auto;
    font-size: 12px;
    line-height: 1;
    padding: 0;
    border: none;
}

.block-minicart .product-item-details .product-item-pricing .details-qty .less {
    float: left;
    width: 6%;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    padding: 0;
    margin-left: 5px;
}

.block-minicart .minicart-items-wrapper .product-item-details .details-qty .more {
    float: left;
    width: 6%;
    text-align: center;
    font-size: 14px;
    line-height: 1;
    padding: 0;
}

.block-minicart .minicart-items-wrapper .product-item-details .details-qty .product.actions {
    margin-top: 0;
    position: absolute;
    top: -4px;
    right: 0;
}

.block-minicart .minicart-items .product-item {
    line-height: 1.2;
    display: block;
    padding: 5px 0;
    border: none;
}

.block-minicart .minicart-items .product-item:last-child {
    padding-bottom: 0;
}

.block-minicart .minicart-items .product-item .product.options span.toggle {
    font-size: 9px;
    font-weight: 500;
    line-height: 2;
}

.block-minicart .minicart-items .product-item div.content {
    font-size: 10px;
    line-height: 1.2;
}

.block-minicart .minicart-items .product-item .product.options.list .label{
    color: #808080;
    font-weight: 400;
    padding: 0;
    display: inline-block;
}

.block-minicart .minicart-items .product-item .product.options.list .values {
    font-size: 10px;
    line-height: 20px;
}

.block-minicart .subtotal {
    display: none;
}

.block-minicart .action.close {
    top: 10px;
    right: 10px;
    height: 16px;
}

.block-minicart .minicart-items .action.edit::before,
.block-minicart .minicart-items .action.delete::before {
    font-size: 28px;
    line-height: 1;
}

.block-minicart .extra {
    line-height: 1.2;
    margin: 0 -20px;
    padding: 10px 15px 0;
}

.block-minicart .extra .taxsst,
.block-minicart .extra .grandtotal {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.block-minicart .extra .txt-ship-excl {
    padding: 7px 0 7px 0;
}

.block-minicart .extra .txt-ship-excl span:last-child {
    float: right;
    color: #B6B6B6;
    font-size: 10px;
    line-height: 1.2;
    font-weight: bold;
    padding-top: 5px;
}

.block-minicart .extra .grandtotal {
    font-family: 'GothamMedium';
    font-size: 14px;
    font-weight: 700;
    padding-top: 10px;
}

.block-minicart .extra .taxsst > span,
.block-minicart .extra .grandtotal span {
    display: inline-block;
    width: 50%;
    text-align: left;
    padding: 0;
}

.block-minicart .extra .taxsst span.label {
    font-size: 12px;
    color: #b6b6b6;
}

.block-minicart .extra .grandtotal span.label {
    font-size: 14px;
    color: #000;
}

.block-minicart .extra .taxsst > span:last-child,
.block-minicart .extra .grandtotal span:last-child {
    text-align: right;
}

.block-minicart .btn-minicart-actions {
    margin: 0 -20px;
    padding: 10px 15px 0;
    display: flex;
    justify-content: space-between;
}

.block-minicart .btn-minicart-actions .actions {
    width: 46%;
    margin-right: 8%;
}

.block-minicart .btn-minicart-actions .actions:last-child {
    margin-right: 0;
}

.block-minicart .btn-minicart-actions .actions {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.block-minicart .btn-minicart-actions .actions div {
    position: relative;
    width: 100%;
    height: 100%;
}

.block-minicart .btn-minicart-actions .actions a {
    border: solid 1px #b6b6b6;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-decoration: none;
    font-size: 11px;
    line-height: 1.2;
    font-weight: 600;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.block-minicart .btn-minicart-actions .actions a:hover {
    background-color: #f8f8f8;
}

.block-minicart .btn-minicart-actions .actions button {
    border-radius: 0;
    background: #283990;
    border: solid 1px #283990;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
    font-family: 'GothamMedium';
    font-size: 11px;
    line-height: 1.2;
    font-weight: 500;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.block-minicart .btn-minicart-actions .actions button:hover {
    background: #12306f;
    border: solid 1px #12306f;
}

.block-minicart .action.close {
    display: none;
}

.block-minicart .subtitle.empty {
    line-height: 1.2;
    padding: 20px 0;
}

body .modals-wrapper {
    position: relative;
    z-index: 999;
}
.modal-popup .modal-header{
    border: none;
    /* padding: 0 0 0 0; */
}
body .modals-wrapper .modal-content {
    padding: 20px;
    width: 80%;
    margin: 10px auto;
    box-shadow: none;
    border: none;
    /* box-shadow: 0 5px 15px rgba(0,0,0,.2); */
}
.modal-popup .modal-footer{
    padding-top:10px;
    padding-bottom:10px;
    border: none;
}
.modal-popup .modal-footer .action-secondary.action-dismiss{
    box-shadow: none;
    float: left;
    background: #ED1C24;
    color: #ffffff;
    border: none;
    border-radius: 0px;
}
.modal-popup .modal-footer .action-primary.action-accept{
    box-shadow: none;
    background: #ffffff;
    color: #0e1111;

    border-radius: 0px;
}
body .modals-wrapper .modal-inner-wrap {
    background: #ffffff;
}
.minicart-items .product-item-details {
    height: auto!important;
    text-align: left;
    min-height: 80px;
    max-height: 120px;
}
.minicart-items .product-item-details .details-qty label{
    color: #0e1111;
}

/* after login customer drop down :start */
.customer-dropdown {
    float: left;
    overflow: hidden;
    word-break: break-all;
  }

  .customer-dropdown .customer-dropbtn {
    font-size: 14px;
    border: none;
    outline: none;
    color: #0e1111;
    /* padding: 30px 0 30px 0; */

    background-color: inherit;
    font-family: inherit;
    margin: 0;
    display: block!important;
    font-family: 'GothamMedium';
  }
  .customer-dropdown .customer-dropbtn::after{
    content: "";
    width: 10px;
    height: 8px;
    background:url("../images/icons/downarrow.png") no-repeat;
    position: inherit;
    display: inline-block;

  }
  .customer-dropdown .customer-dropbtn:active,.customer-dropdown .customer-dropbtn:hover,  .customer-dropdown .customer-dropbtn:focus{
      box-shadow: none;
  }


  .customer-dropdown-content {
    display: none;
    position: fixed;
    background-color: #ffffff;
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
    z-index: 1;
    border: 1px solid #cccccc;
    margin:0 0 0 0;
  }

  .customer-dropdown-content a {
    color: #0e1111;
    text-decoration: none;
    display: block;
    text-align: left;
    line-height: 25px;
    padding: 11px;
  }

  .customer-dropdown-content a:hover {
    background-color: #F9F9F9;
  }

  .customer-dropdown:hover .customer-dropdown-content {
    display: block;
  }


.customer-dropdown-content:after, .customer-dropdown-content:before {
    border: solid transparent;
    content: " ";
    display: block;
    height: 0;
    position: absolute;
    pointer-events: none;
    width: 0;
    bottom: 100%;
}
.customer-dropdown-content:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: white;
    left: 17px;
    margin-left: -7px;
    border-width: 8px;
    top:-16px;
}
.customer-dropdown-content:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: black;
    left: 8px;
    margin-left: 2px;
    border-width: 8px;
}

/* after login customer drop down end */

#close-desktop-search{
    background-image: url("../images/close.PNG");
    background-repeat: no-repeat;
    width: 30px;
    height: 24px;
    position: absolute;
}
.logo-img{
    height: auto;
    max-width: 100%;
    padding: 2px 0 0 0;
}

@media only screen
and (min-device-width : 768px){

    .navigation li.level0{
        height: inherit;
    }
    .navigation li.level0.active{
        border: none!important;
        font-weight: 600;
    }
    .navigation .level0.parent>.level-top.active{
        border: none!important;
    }
    .nav-sections-item-content{
        height: 100%;
    }
    .nav-sections-item-content>.navigation{
        height: 100%;
    }

    .minicart-wrapper {
        margin-left: 0px;
    }

    .navigation .level0>.level-top:hover, .navigation .level0>.level-top.ui-state-focus {
        color: #0e1111;
        text-decoration: none;
        color: #4d4d4d!important;
    }

    li.level3.category-item.ui-menu-item-t {
        line-height: inherit;
        padding-left: 5px;
    }
    li.level1 ul li {
        display: inherit;
    }

    .navigation .level0 .level1 .level2 {
        background:#F9F9F9;
        /*display: block;*/
        list-style-type: none;
        margin: 0 0 0 0px;
        padding: 14px 0;
        width: 100%;
        padding: 0px;
        line-height: 32px;
        padding: 0px;
        line-height: 18px !important;
    }

    .headerContainer {



        opacity: 1 !important;
    }ul.megamenu-t {
        background: #fff;
        padding: 0 0 0 20px;
    }



    .megamenu-t ul.level0.submenu-t.ui-menu-t {
        position: absolute;
        background-color: #fff;
        opacity: 1;
        padding: 0 14px;
        padding-top: 31px;
        border: 1px solid #e4e4e4;
        display: none;
    }

    .megamenu-t ul.level0.submenu-t.ui-menu-t:after, .megamenu-t ul.level0.submenu-t.ui-menu-t:before {
        border: solid transparent;
        content: " ";
        display: block;
        height: 0;
        position: absolute;
        pointer-events: none;
        width: 0;
        bottom: 100%;
    }
    .megamenu-t ul.level0.submenu-t.ui-menu-t:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: white;
        left: 20px;
        margin-left: -10px;
        border-width: 8px;
        top:-16px;
    }
    .megamenu-t ul.level0.submenu-t.ui-menu-t:before {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: black;
        left: 20px;
        margin-left: -10px;
        border-width: 8px;

    }
    li.level0.parent:hover ul.level0 >li:hover ul.level1.submenu-t.ui-menu-t{
        display: inline-flex;
        position: absolute;
        top: -1px;
        padding-top: 0;
        left: 100%;
        height: 100%!important;
        overflow: auto;
        border: 1px solid #bbbbbb;
        background: #F9F9F9;
    }
    ul.level1.submenu-t.ui-menu-t {
        border: none;
        padding: 0px;
        display: none;
    }.navigation .level0 .level1 .level2 .submenu-t {
        height: auto;
        padding: 0px;
        display: flow-root;
    }
    .navigation .level0 .level1 .level2 .level3 .submenu-t {
        height: auto;
        padding: 0px;
        display: flow-root;
    }
    .navigation .level0 .level1 .level2 {
        line-height: inherit;
        padding: 15px 0 0 0;
        display: block;
    }.navigation .level0 .level1 .submenu-t {
        padding-top: 17px;
    }
    .navigation ul > li > ul > li > a,
    .navigation ul > li > ul > li > ul > li > a,
    .navigation ul > li > ul > li > ul > li > ul > li > a {

        text-decoration: none;
        list-style-type: none;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        color: #0e1111;
        flex: none;
        order: 0;
        align-self: flex-start;
        margin: 0 0 0 13px;
        width: 130px;
        display: inline-block;
        vertical-align: top;
    }
    .navigation ul > li > ul > li > a,
    .navigation ul > li > ul > li > ul > li > a,
    .navigation ul > li > ul > li > ul > li > ul > li > a >span{
        padding:0 3px 0 0;
    }
    /*added to fix desktop menu display*/


    li.level0.parent:hover ul.level0 {
        display: block;
    }li.level0.parent:hover ul.level0 {
        display: block;
        z-index: 99;
        padding: 0px;
        border: none;
        top: 64px;
        left: 0px;
        border: 1px solid silver;
        min-height: 240px;

    }
    li.level0.parent:hover ul.level0 >li{

        display: block;
        padding: 25px 0 25px 0;
        /* background: red; */
        position: initial;
    }
    li.level0.parent:hover ul.level0 >li:hover{
        background: #F9F9F9;
    }
    .navigation .level0 .level1 .level2 li :nth-child(4n+1){
        display: flow-root;
    }
    .navigation .level0 .level1{
        /* display: initial!important; */
    }

    .navigation .level0 .level1 .level2 li{
        padding: 0px 0px 6px 0px;
        display: flow-root;
        font-family: 'gothamRegular';
    }
    .navigation .level0 .level1 .level2 a{
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        color: #0e1111;
        flex: none;
        order: 0;
        align-self: flex-start;
        margin: 0px 0 9px 15px;
    }
    .navigation .level0 .level1 .level2 .level3 li{
        padding: 5px 0px 0px 8px;
    }
    .navigation .level0 .level1 .level2 .level3 a{
        font-style: normal;
        font-weight: 500;
        font-size: 13px;
        line-height: 17px;
        color: #0e1111;
        flex: none;
        order: 0;
        align-self: flex-start;
        margin: 0px 15px;
    }
    .navigation .level0 .level1 .level2 .level3 a:hover{
        color: #4d4d4d!important;
    }
    .navigation .level0 .level1 .level2 .level3 .level4 li{
        padding: 0px 0px 0px 5px;
    }
    .navigation .level0 .level1 .level2 .level3 .level4 a{

        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 17px;
        color: #0e1111;
        flex: none;
        order: 1;
        align-self: flex-start;
    }
    .navigation .level0.active>.level-top, .navigation .level0.has-active>.level-top{
        border: none!important;
        /* font-weight: 600!important; */
    }


}

/* Minicart - END */

/*addede for resp. menu part*/



div#block-search{display:none;}
.desktop-search-active .section-items.nav-sections-items,.m-top-1.row{display:none;}

.desktop-search-active .mob-menu-top{
    display:block !important;
}
.desktop-search-active div#block-search{display:block !important;}


.mob-menu-top{ display: none}




/* Code added by skc on 19062020 */
/* for solve headder menu */
.navigation .level0.parent>.level-top {
    display: block;
    font-weight: 500;
    border: none!important;
}
.navigation .level0.parent>.level-top > span {
    display: block;
}
/* Code end by skc on 19062020 */
.mob-menu-bottom{
    display: none;
}

/* ..................header section end............. */


/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    .customer-dropdown .customer-dropbtn {
        font-size: 12px;
    }
    .customer-dropdown-content:before{
        left: 8%;
    }
    .navigation .level0>.level-top {
        color: #0e1111!important;
        padding: 0 6px!important;
        font-size: 12px;

    }
    .minicart-wrapper .action.showcart {
        position: relative;
        line-height: 4;
        top:0px;

    }
    .minicart-wrapper .action.showcart .counter.qty {

        top: -1px;
    }
    .right-nav li:first-child { display: block; }
    .logoutButton {
         margin: 5px;
         font-size: 10px;
        line-height: 9px;}
        .loginButton{
            font-size: 10px;
        line-height: 9px;
        }
        .right-nav li{
        padding: 0 0 0 8px;
        font-size: 12px;
    }

    .megamenu-t ul.level0.submenu-t.ui-menu-t:after {
        left: 20px;
        margin-left: -10px;
    }
    .megamenu-t ul.level0.submenu-t.ui-menu-t:before {

        margin-left: -10px;
        border-width: 8px;

    }
    li.level0.parent:hover ul.level0 >li{
        padding:20px 0 20px 8px!important;
    }

    .navigation .level0 .level1 .level2 .level3 a {

        font-size: 13px!important;
    line-height: 13px!important;
    margin: 0px 0 5px 10px!important;
    }
    .navigation .level0 .level1 .level2 a {
        font-size: 13px!important;
        line-height: 17px!important;
        margin: 0px 0 8px 10px!important;
    }


}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .megamenu-t ul.level0.submenu-t.ui-menu-t:after {
        margin-left: 0px;
        left: 40px;
    }
    .megamenu-t ul.level0.submenu-t.ui-menu-t:before {

        margin-left: 0px;
        left: 40px;


    }
    li.level0.parent:hover ul.level0 {

        left: -35px!important;
    }

    .navigation ul > li > ul > li > a, .navigation ul > li > ul > li > ul > li > a, .navigation ul > li > ul > li > ul > li > ul > li > a {

        font-size: 13px;
        line-height: 15px;
        width: 87px;
        height: 24px;
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }
    .navigation .level0 .level1 .level2 .level3 a {

        font-size: 12px!important;
    line-height: 11px!important;
    margin: 0px 0 4px 5px!important;
    }
    .navigation .level0 .level1 .level2 a {
        font-size: 12px!important;
        line-height: 17px!important;
        margin: 0px 0 8px 5px!important;
    }

    .store-notification-top #notificationText a {

        font-size: 14px!important;

    }

}

 @media only screen and (max-width: 767px){
        .nav-before-open .page-wrapper{

        }

        .nav-open .page-wrapper {

            left: calc(100% - 0px);

        }
        .customer-dropdown .customer-dropbtn{
            font-size: 13px;
        }
        .navigation .level0.active>a:not(.ui-state-active) span:not(.ui-menu-icon), .navigation .level0.has-active>a:not(.ui-state-active) span:not(.ui-menu-icon) {
            margin-left: 0px!important;
        }
        .faq-mobile{
            padding: 9px 0 0 15px;
        }
        .mob-menu-bottom{
            display: block;
            margin: 0px 0 0 0;
        }
        .mob-menu-bottom li{
            font-size: 14px;
            color:#0e1111;
            font-size: 20px;
        }
        .mob-menu-bottom li a{
            color:#0e1111!important;
        }
        .navigation li.level0{
            height: auto!important;
        }
        /*for search autocomplete popup*/
        div#searchsuite-autocomplete {
            left: 0px;
            width: 100%;
        }
        body .searchsuite-autocomplete {
            width: 100%;
            top: 90px;
            /* left: 0; */
            /* right: 0; */
        }
        .right-nav li.show-in-desk{display: none}
        .right-nav li:first-child { display: none; }
        .right-nav li.login-cont {
            display: block;
            padding: 0 10px 0 0;
        }
        .right-nav li.login-cont .loginIconMobile { display: block; }
        .logoutButton { margin: 19px; }

        /* div#block-search{display:block;} */

        ul.level0.submenu-t {display: none;
            position: inherit;
        }
        body .block-search {
            position: fixed;
            padding: 0px;
            margin: 0px;
            background-color: transparent;
            border-bottom: 1px solid silver;
            margin: 16px 0 0 0px;
        }
        body .block-search .block-content form div.field.search .control input {
            padding: 0;
            border: none;
            background-color: transparent;
            font-size: inherit;
            text-align: left;
            padding: 0;
            height: 26px;
            padding-left: 24px;
            margin-left: 0px;
        }
        body .block-search .block-content form div.field.search {
            font-size: unset;
            padding-left: 0;
            width: 100%;
            font-weight: normal;
        }.block-search .control:before {
            /* -webkit-font-smoothing: antialiased; */
            -moz-osx-font-smoothing: grayscale;
            font-size: 25px;
            line-height: inherit;
            color: #a7a4a4;
            content: '\e615';
            font-family: 'icons-blank-theme';
            vertical-align: middle;
            display: inline-block;
            font-weight: normal;
            /* overflow: hidden; */
            speak: none;
            text-align: center;
            position: absolute;
            left: 0px;
            top: 8px;
            font-weight: lighter;
        }body .block-search .block-content {
            width: 100%;
        }



        input#search-mobile {
            position: initial;
            margin: 0px;
            /* width: 99%; */
            border-top: 0px;
            border-left: 0;
            border-radius: 0px;
            background: transparent;
            border-right: 0;
            /*padding-left: 25px;*/
            color: #000;
            padding-left: 31px;

        }.mobile-search .control {
            border: none;
            /* background: transparent; */
        }.mob-menu-top {
            margin: 0 8px;
            margin-top: 8px;
            padding: 8px 20px;
        }.mobile-search .label {
            display: inline-block;
            float: initial;
            width: 10%;
            position: relative;
            top: 37px;
            /* font-size: 10px; */
        }.mobile-search .label:before {
            font-size: 21px;
            /*color: #000;*/
        }.block.block-search.mobile-search {
            padding: 0 8px;
            margin-top: -32px;
        }



        .nav-sections-item-content {
            margin-top: 10px;
            padding-top: 6px;
            padding:0 0 0 0;
        }

        .navigation .level0 {
            border: none;
            line-height: 23px;
        }



        .navigation .level0 > .level-top {
            text-transform: capitalize;
            color: #000;
            font-size: 20px;
        }



        .navigation .parent .level-top:after {
            top: 5px;
            font-size: 30px;
        }
        .navigation li.level0:last-child {
            border-bottom: none;
        }input#search-mobile:focus {
            /* border: none; */
            box-shadow: none;
        }ul.megamenu-t li {
            width: 100%;
        }strong.label.switcher-label {
            display: none !important;
        }.nav-sections .switcher:last-child {
            border: none;
        }
        .close-mob-menu.icon-remove:before {
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 31px;
            line-height: inherit;
            color: #000;
            content: '\e616';
            font-family: 'icons-blank-theme';
            vertical-align: middle;
            display: inline-block;
            font-weight: normal;
            overflow: hidden;
            speak: none;
            text-align: center;
        }
        .m-top-1 .close-mob-menu.icon-remove {
            width: 100px;
            display: inline-block;
            position: absolute;
            right: 8px;
            top: 16px;
            /* color: #333; */
            text-align: right;
        }.m-top-1 div#switcher-language {



            width: 40px;
            display: inline-block;
            text-align: left;
            margin: 0px;
            padding: 10px 8px;
            border: none;
        }.nav-sections .switcher-trigger strong:after {
            position: absolute;
            right: inherit;
            top: 0;
            display: inline-block;
            left: 13px;
        }.nav-sections .switcher-trigger strong {
            font-size: 14px;
        }
        .action.toggle.switcher-trigger strong span {
            color: #ff0000;
        }ul.dropdown.switcher-dropdown a {
            color: #000;
        }ul.dropdown.switcher-dropdown {
            position: absolute;
        }.navigation .level0 > .level1 {
            font-size: 15px;
        }li.level2, ul.level2 li a {
            font-size: 11px;
            font-weight: normal;
            padding-left: 17px;
        }l.megamenu-t li a {
            color: #000;
        }ul.level1.submenu-t.ui-menu-t {
            display: none;
        }
        i.arr-menu-opener:after{
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 35px;
            line-height: inherit;
            color: inherit;
            content: '\e622';
            font-family: 'icons-blank-theme';
            vertical-align: middle;
            display: inline-block;
            font-weight: normal;
            overflow: hidden;
            speak: none;
            text-align: center;
            width: 70%;
            text-align: right;
            padding-top: 0px;
            font-style: normal;



        }



        i.arr-menu-opener.ui-state-active:after{
            content: '\e621';
        }



        .navigation i.arr-menu-opener:after {
            position: absolute;
            right: 7px;
            top: inherit;
            padding: 10px 0 0 0;
        }



        .navigation a, .navigation a:hover {
            color: #000;
            font-weight:500;
        }




        .navigation .parent .level-top:after{
            content: inherit;
        }
        .navigation .level0 > .level-top {
            text-transform: capitalize;
            color: #000;
            font-size: 20px;
            width: fit-content;
            display: inline-block;
        }
        .submenu-t .ui-menu-t{
            display: none
        }ul.level2.submenu-t.ui-menu-t {
            padding-left: 16px;
        }ul.megamenu-t li a {
            width: fit-content;
        }



        .nav-sections .switcher-trigger strong:after {
            font-size: 35px;
            content: '\e607';
        }.nav-sections .switcher-trigger.active strong:after {
            font-size:35px;
            content: '\e618';
        }



        .mob-menu-top{
            display: block;
        }


        .nav-sections {
            left: calc(-1 * (100%));
            width: 100% !important;
        }.nav-toggle {
            top:20px;
            right:  19px;
            left: inherit;
        }
        ul.left-nav {
            width: 35%;
            padding: 7px 0px 0px 20px;
        }


        a.logo {
            margin: 0px;
        }
        ul.right-nav li {

            padding: 0;
            float: right;
            position: relative;
            right: 10px;
            top: 0px;
            padding-right: 5px;
            margin-left: auto!important;
        }



        .minicart-wrapper {
            margin: 0px 8px 0 0;
        }
        .minicart-wrapper .block-minicart {
            left: -258px;
            top: 71px;
            width: 348px;
            padding: 0 37px 15px 33px;
        }

        .mobile-search .label:before {
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            /* font-size: 42px; */
            line-height: inherit;
            color: inherit;
            content: '\e615';
            font-family: 'icons-blank-theme';
            vertical-align: middle;
            display: inline-block;
            font-weight: normal;
            overflow: hidden;
            speak: none;
            text-align: center;
            color: #333;
        }
        .m-top-2.row {
            /* padding: 0px; */
            /* margin: 0px; */
            /*margin-top: -29px;*/
        }

        li .active2{display: block !important;}
        .topnav{
            width:100%;
        }

        .desktop-search-active .section-items.nav-sections-items, .m-top-1.row {
            display: block;
        }
         .multiLanguageSection{
             display: none!important;
         }
         .right-nav{
             width:55%;
             margin: 0 1px 1px 0;
         }
         .left-nav{
             width:40%;
         }
         .nav-sections {
            margin-bottom: 14px;
            margin-top: 0!important;
        }

        ul.right-nav li:nth-child(3) button{
            display: none;
        }
        .loginButton{
            display: none;
        }
        .loginIconMobile{
            display: block;

        }
        /* .minicart-wrapper{
            display: none;
        } */
        .mobileImage{
            display: block;
        }

        /* submenu mobile view styles */
        .nav-sections-items {

            height: auto!important;
        }
        .nav-sections-item-content>.navigation {
            height: auto;
            background: white;
        }
        .megamenu-t ul.level0.submenu-t.ui-menu-t {
            position: relative;
            top:0px!important;
            padding: 0!important;
        }

        .navigation .level0 .level1 .level2 .submenu-t {
            height: auto;
            padding: 0px!important;
            position: relative;
        }
        .navigation .level0 .level1 .level2 li {
           padding: 0!important;
            display: block;
            position: relative;
        }
        .left-nav li img{
            margin: 10px 0 0 0;
            max-width: 80%;
        }
    /* top notification  */
    #notificationText a{
        padding-top: 4px!important;
    }
    .navigation .level0>.level-top {
        font-weight: 500;
        padding: 8px 40px 8px 15px!important;

    }
    .user-profile-dropdown{
        padding: 8px 40px 8px 15px!important;
    }
    .user-profile-dropdown li{
        font-size: 20px;
        padding: 0px 0 11px 0;
        display: block;
    }
    .user-profile-dropdown li a{
        color:#0e1111;
    }
    .login-mobile-icon-block{
        display: none;
    }
    /* Search Box Gap Handling */
    body.desktop-search-active  main#maincontent.present-notification-top{
        margin-top: 45px!important;
        }

        body.notification-active.desktop-search-active .topnav{
        margin-top:-65px!important;
        }
    }







@media only screen and (min-width: 1550px){
    .topnav {
        max-width: 1550px!important;
    }
}
